
/* ****************** 공백/실선/점선  ****************** */

.line_149937_ {display:block; position:relative; width:100%; height:20px;}
.line_149937_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_149937_.type_none:before {border-top-style:none;}
.line_149937_.type_solid:before {border-top-style:solid;}
.line_149937_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149938_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149938_ > div:after {content:''; display:block; clear:both;}
.layout_149938_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149938_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150534_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150534_ * {box-sizing:border-box;}
.img_ratio_150534_ a {display:block; text-decoration:none;}
.img_ratio_150534_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150534_ {width:1200px;}
}
@media \0screen{
	.img_ratio_150534_ {width:1200px;}
}
